@charset "utf-8";
@import "css/SEOAdmin.css";
@import "css/common.css";
@import "/kokuritu/Portals/0/css/contents.css";
/* ===========================================================
国立競技場
 ===========================================================*/

/* ===========================================================
 common(スキン名、英語版は異なるので注意）
=========================================================== */

html{overflow-y:scroll;}
body{margin:0;padding:0;min-width:960px;font-size:88%;line-height:1.5;color:#444;font-family:'Verdana','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Osaka','ＭＳ Ｐゴシック',sans-serif;background-color:#fff;}
.Normal{color:#444;}

a,
a:link,
a:visited{color:#06c;text-decoration:underline;}
a:hover,
a:active,
a:focus{color:#e60012;text-decoration:none;}

img{border:none;}
table{font-size:100%;}
table.verticalTop > tbody > tr > td{vertical-align:top;}


.HeadPane,
.TopPane,
.ContentPane,
.ContentBottomPane,
.SideTopPane,
.SideSeatsearchPane,
.SideTop2Pane,
.SideTop3Pane,
.SidePane,
.SideBottomPane,
.FootPane{position:relative;}

.HeadPane > span.SubHead,
.TopPane > span.SubHead,
.ContentPane > span.SubHead,
.ContentBottomPane > span.SubHead,
.SideTopPane > span.SubHead,
.SideSeatsearchPane > span.SubHead,
.SideTop2Pane > span.SubHead,
.SideTop3Pane > span.SubHead,
.SidePane > span.SubHead,
.SideBottomPane > span.SubHead,
.FootPane > span.SubHead,
.SnsPane > span.SubHead{font-size:72%;line-height:10px;}

/* ===========================================================
 skin
=========================================================== */
#skinIndex,
#skin1column,
#skin2columnsRnavi,
#skin2columnsLnavi,
#skin3columns{min-width:960px;border-top:3px solid #e60012;}

/* block skpi */
#blockskip{position:absolute;text-indent:-9999px;}

/* ===========================================================
 header
=========================================================== */
#header{position:relative;margin:0 auto;width:960px;height:67px;}
#header:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#header{display:inline-block;}
* html #header{height:1%;}
#header{display:block;}

#header #jsclogo{position:absolute;top:20px;left:0;margin:0;padding:0;}
#header #switchLang{position:absolute;top:21px;left:159px;margin:0;padding:0;font-size:86%;}
#header #sitelink{position:absolute;top:21px;right:450px;margin:0;padding:0;background:url(images/sitelinkBtn.gif) no-repeat 0 0;font-size:86%;}
#header #sitelink br{display:none;}
#header #sitelink a,
#header #sitelink a:link,
#header #sitelink a:visited,
#header #sitelink a:hover,
#header #sitelink a:active{display:block;width:115px;height:25px;line-height:25px;font-size:86%;font-weight:bold;text-indent:14px;text-align:left;text-decoration:none;color:#333;}
#header #sitelink a:hover{color:#e60012;}

.searchArea{position:absolute;top:21px;right:196px;height:27px;width:242px;overflow:hidden;}
.searchArea .gsc-control-cse{padding:0 !important;border:none;}
.searchArea .gsc-control-cse form.gsc-search-box{margin:0;}
.searchArea .gsc-control-cse form.gsc-search-box table.gsc-search-box{margin:0 !important;}
.gsc-search-box-tools .gsc-search-box .gsc-input{font-size:100%;padding-right:0 !important;}
.gsc-search-box-tools .gsc-search-box .gsc-input .gsc-input-box{width:195px !important;height:23px !important;}
.gsc-results-wrapper-overlay{text-align:left;}
.gsc-search-box-tools .gsc-search-box .gsc-search-button .gsc-search-button,
.gsc-search-box-tools .gsc-search-box .gsc-search-button .gsc-search-button:hover,
.gsc-search-box-tools .gsc-search-box .gsc-search-button .gsc-search-button:focus{padding: 6px 14px;border-color: #CECECE;}
.gsc-search-box-tools .gsc-search-box .gsc-search-button .gsc-search-button:hover{cursor: pointer;}
/*.gsc-search-box-tools .gsc-search-box .gsc-search-button button,
.gsc-search-box-tools .gsc-search-box .gsc-search-button button:hover,
.gsc-search-box-tools .gsc-search-box .gsc-search-button button:focus{padding: 6px 14px;border-color: #CECECE;}
.gsc-search-box-tools .gsc-search-box .gsc-search-button button:hover{cursor: pointer;}*/

.searchArea .gscb_a{font-size:93%;}
.searchArea .gsst_a .gscb_a{color:#06c;}
.searchArea .gsst_a:hover .gscb_a,.searchArea .gsst_a:focus .gscb_a{color:#e60012}
.searchArea .gsst_b{font-size:108%;}
.searchArea #gssb_b{font-size:93%;}
.searchArea #gssb_b:hover{font-size:93%;}
.searchArea .gssb_h{font-size:108%;}
.searchArea a.gssb_j{font-size:93%;}
.searchArea input.gsc-input::-webkit-input-placeholder{font-size:100%}
.searchArea input.gsc-input:-moz-placeholder{font-size:100%}
.searchArea input.gsc-input::-moz-placeholder{font-size:100%}
.searchArea input.gsc-input:-ms-input-placeholder{font-size:100%}
/*GoogleCustomSearch InvisibleArea*/
.searchArea .gsc-tabsAreaInvisible,.searchArea .gsc-result-info-invisible,.searchArea .gsc-orderby-label,.searchArea .gsc-selected-option,.searchArea .gsc-option-selector{font-size:100%;}
.searchArea .gsc-option{color:#666;font-size:100%;}
.searchArea .gsc-title,.searchArea .gsc-stats,.searchArea .gsc-result-selector,.searchArea .gsc-configLabelCell,.searchArea .gsc-expansionArea{font-size:100%;}

#fontsizer{position:absolute;top:21px;right:0;margin:0;padding:0;width:198px;height:25px;text-align:left;font-size:86%;}
#fontsizer p{margin:0;padding:0 124px 0 0;font-size:79%;text-align:right;line-height:25px;font-weight:bold;}
#fontsizer li{position:absolute;top:0;width:38px;height:25px;margin:0;padding:0;list-style-type:none;text-align:center;}
#fontsizer li.fontsizeM{left:78px;}
#fontsizer li.fontsizeL{left:119px;}
#fontsizer li.fontsizeXL{left:160px;}
#fontsizer li a,
#fontsizer li a:link,
#fontsizer li a:visited,
#fontsizer li a:hover,
#fontsizer li a:active{display:block;width:38px;height:25px;line-height:25px;font-size:90%;font-weight:bold;text-align:center;text-decoration:none;color:#333;background:url(images/fontsizeBtn.gif) no-repeat 0 0;}

/* ===========================================================
 subheader
=========================================================== */
#subheader{background:#008400 url(images/subheaderBg.gif) repeat-x left bottom;border-top:1px solid #006400;}
/*#subheader{border-top:1px solid #006400;background-color:#fff;}*/
#subheaderinner >p >a{display: block;}

#subheader:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#subheader{display:inline-block;}
* html #subheader{height:1%;}
#subheader{display:block;}

#subheaderinner{position:relative;margin:0 auto;padding:0;width:960px;min-height:49px;text-align:left;}

#subheader p{margin:0;padding:5px 0}
#subheader ul{position:absolute;top:50%;right:0;margin:-1em 0 0 0;padding:0;}
#subheader ul li{display:inline;list-style-type:none;margin:0 0 0 15px;padding:0 0 0 9px;background:url(images/subheadernaviArrow.gif) no-repeat 0 0.4em;}

#subheader ul li a{color:#FFF;}

/* ===========================================================
 gnavi
=========================================================== */
#gnavi{clear:both;height:47px;background:url(images/gnaviBg.gif) repeat-x left bottom;}
#gnavi:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#gnavi{display:inline-block;}
* html #gnavi{height:1%;}
#gnavi{display:block;}

.globalMenu{position:relative;width:960px;margin:0 auto;}

.globalMenu{z-index:90;width:960px;margin:0 auto;}
.globalMenu ul{width:960px;margin:0;padding:0;overflow:hidden;}
.globalMenu ul:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.globalMenu ul{display:inline-block;}
* html .globalMenu ul{height:1%;}
.globalMenu ul{display:block;}

.globalMenu ul li{float:left;width:137px;margin:0;padding:0;list-style-type:none;}
.globalMenu ul li + li + li + li + li + li + li + li{display:none;}

.globalMenu ul li a,
.globalMenu ul li a:link,
.globalMenu ul li a:visited,
.globalMenu ul li a:active,
.globalMenu ul li a:hover{display:block;margin:0;padding:0;height:47px;font-size: 100%;line-height:47px;color:#333;font-weight:bold;text-decoration:none;overflow:hidden;background:url(images/gnavi.gif) left top no-repeat;}

.globalMenu ul li a:hover,
.globalMenu ul li a.CurrentLinkClass,
.globalMenu ul li a.CurrentLinkClass:link,
.globalMenu ul li a.CurrentLinkClass:visited,
.globalMenu ul li a.CurrentLinkClass:active,
.globalMenu ul li a.CurrentLinkClass:hover,
.globalMenu ul li a.ParentLinkClass,
.globalMenu ul li a.ParentLinkClass:link,
.globalMenu ul li a.ParentLinkClass:visited,
.globalMenu ul li a.ParentLinkClass:active,
.globalMenu ul li a.ParentLinkClass:hover{background-position:0 -47px;color:#007c00;}

.globalMenu ul li ul{display:none;}

/* ===========================================================
 sNav
=========================================================== */
.sNav ul{margin:0;padding:0;}
.sNav ul li{display:none;}
.sNav ul li.CurrentItem,
.sNav ul li.ParentItem,
.sNav ul li.CurrentItem li,
.sNav ul li.ParentItem li{display:block;}
/*title*/
.sNav ul li a{display:block;padding:0 0 10px 17px;color:#444;font-size:108%;font-weight:bold;background:url(images/sideNaviTitleArrow.gif) no-repeat 7px 0.4em;}
/*白枠*/
.sNav ul li ul{padding:10px;background:#fff;border:1px solid #ccc;border-radius:5px;}
/*第一階層：赤▲*/
.sNav ul li ul li{margin:0;padding:0;list-style:none;border-top: 1px dotted #c2c2c2;}
.sNav ul li ul li:first-child{border:none;}
.sNav ul li ul li a{padding: 0.6em 0 0.6em 18px;color:#06c;font-size:100%;font-weight:normal;background: url(images/sideNaviContentsArrow.gif) no-repeat 9px 1.1em;}
.sNav ul li ul li a:hover{color:#444;background: url(images/sideNaviContentsArrow.gif) no-repeat 9px 1.1em #f5faf6;}
.sNav ul li ul li a.CurrentLinkClass{color:#444;text-decoration:none; background: url(images/sideNaviContentsArrow.gif) no-repeat 9px 1.1em #f5faf6;}
/*第二階層：赤小▲と└*/
.sNav ul li ul li ul{display:none;margin: 0 0 0 9px;padding:0;background:none;border:none;border-radius:0;}
.sNav ul li ul li.CurrentItem ul,
.sNav ul li ul li.ParentItem ul{display:block;}
.sNav ul li ul li ul li{border: none;background: url(images/sideNaviContentsArrowUnderpage.png) no-repeat 0 0;}
.sNav ul li ul li ul li a{padding: 0.6em 0 0.6em 1em;margin: 0 0 0 10px;background: none;border-top: 1px dotted #c2c2c2;}
.sNav ul li ul li ul li a:hover{background: url(images/sideNaviContentsArrowSmall.gif) no-repeat 2px 1.1em #f5faf6;}
.sNav ul li ul li ul li a.CurrentLinkClass{color:#444;text-decoration:none;background: url(images/sideNaviContentsArrowSmall.gif) no-repeat 2px 1.1em #f5faf6;}
/*第三階層:インデント*/
.sNav ul li ul li.CurrentItem ul li ul,
.sNav ul li ul li.ParentItem ul li ul{display:none;margin-left:27px;}
.sNav ul li ul li.ParentItem ul li.CurrentItem ul,
.sNav ul li ul li.ParentItem ul li.ParentItem ul{display:block;}
.sNav ul li ul li ul li ul li{background:none;}
.sNav ul li ul li ul li ul li a{background-image:none !important;margin: 0;}
/*第四階層*/
.sNav ul li ul li.ParentItem ul li.CurrentItem ul li ul,
.sNav ul li ul li.ParentItem ul li.ParentItem ul li ul{display:none;margin-left:10px;}
.sNav ul li ul li.ParentItem ul li.ParentItem ul li.CurrentItem ul,
.sNav ul li ul li.ParentItem ul li.ParentItem ul li.ParentItem ul{display:block;}
/*第五階層*/
.sNav ul li ul li.ParentItem ul li.ParentItem ul li.CurrentItem ul li ul,
.sNav ul li ul li.ParentItem ul li.ParentItem ul li.ParentItem ul li ul{display:none;}
.sNav ul li ul li.ParentItem ul li.ParentItem ul li.ParentItem ul li.CurrentItem ul,
.sNav ul li ul li.ParentItem ul li.ParentItem ul li.ParentItem ul li.ParentItem ul{display:block;}
/*第六階層*/
.sNav ul li ul li ul li ul li ul li ul li ul{display:none !important;}

/* ===========================================================
 sNavCategorized
=========================================================== */
.sNavCategorized  ul{margin:0;padding:0;}
.sNavCategorized  ul li { list-style:none;}
.sNavCategorized  ul li.CurrentItem ul li ul { display:none;}
/*title*/
.sNavCategorized  ul li a{display:block;padding:0 0 10px 17px;color:#444;font-size:108%;font-weight:bold;background:url(images/sideNaviTitleArrow.gif) no-repeat 7px 0.4em;}
/*白枠*/
.sNavCategorized  ul li ul{padding:10px;background:#fff;border:1px solid #ccc;border-radius:5px;}
/*第一階層：赤▲*/
.sNavCategorized  ul li ul li{margin:0;padding:0;list-style:none;border-top: 1px dotted #c2c2c2;}
.sNavCategorized  ul li ul li:first-child{border:none;}
.sNavCategorized  ul li ul li a{padding: 0.6em 0 0.6em 18px;color:#06c;font-size:100%;font-weight:normal;background: url(images/sideNaviContentsArrow.gif) no-repeat 9px 1.1em;}
.sNavCategorized  ul li ul li a:hover{color:#444;background: url(images/sideNaviContentsArrow.gif) no-repeat 9px 1.1em #f5faf6;}
.sNavCategorized  ul li ul li a.CurrentLinkClass{color:#444;text-decoration:none; background: url(images/sideNaviContentsArrow.gif) no-repeat 9px 1.1em #f5faf6;}
/*第二階層*/
.sNavCategorized  ul li ul li ul{display:none;margin: 0 0 0 9px;padding:0;background:none;border:none;border-radius:0;}

/* ===========================================================
 topcontents
=========================================================== */
#topcontents{clear:both;margin:0 0 30px 0;background:#f5f5f5 url(images/topcontentsBgTop.gif) repeat-x left top;}
#topcontentsinner{background:url(images/topcontentsBgBottom.gif) repeat-x left bottom;padding:15px 0;border-bottom:1px solid #d1d1d1;}
#dnn_dnnBREADCRUMB_lblBreadCrumb{display:block;width:960px;margin:0 auto;text-align:left;font-size:80%;}
.TopPane {clear:both;width:960px;margin:0 auto;}
.TopPane p{margin:0;padding:0;}

/* ===========================================================
 contents
=========================================================== */

#contents{padding:30px 0 0 0;text-align:left;}
#contents{clear:both;width:960px;margin:0 auto;padding:0;text-align:left;}
#contents:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#contents{display:inline-block;}
* html #contents{height:1%;}
#contents{display:block;}

.ContentPane,
#skin3columns #maincontents,
#maincontents{float:left;width:710px;}
.ContentPane:after,
#skin3columns #maincontents:after,
#maincontents:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.ContentPane,
#skin3columns #maincontents,
#maincontents{display:inline-block;}
* html .ContentPane,
* html #skin3columns #maincontents,
* html #maincontents{height:1%;}
.ContentPane,
#skin3columns #maincontents,
#maincontents{display:block;}

#skin1column #maincontents{float:none;width:100%;}
#skin1column #maincontents:after{content:none;}
#skin1column #maincontents{display:block;}

#skin1column .ContentPane{float:none;width:100%;}
#skin2columnsLnavi .ContentPane{float:left;clear:both;}
#skin3columns .ContentPane{float:none;clear:both;}
#skin3columns .ContentLPane{float:left;width:340px;}
#skin3columns .ContentRPane{float:right;width:340px;}

#sidecontents{float:right;width:220px;}
.SideTopPane{}
.SidePane{}
.SideBottomPane{}
#skin2columnsLnavi #sidecontents{float:right;}
.SideSeatsearchPane{display:none;}

.pagetop{clear:both;width:960px;margin:0 auto;padding:75px 0 15px 0;text-align:right;line-height:1;}
.pagetop a,
.pagetop a:link,
.pagetop a:visited,
.pagetop a:hover,
.pagetop a:active{margin:0;padding:0 0 0 12px;background:url(images/pagetopArrow.gif) no-repeat 0 0.55em;}

/*sns用*/
.SnsPane { clear:both;}
.snsTwitter,
.snsFacebook{ float:left;}
#sidecontents .snsTwitter,
#sidecontents .snsFacebook{ float:none; margin-bottom:5px;}
.snsFacebook { overflow:hidden;}
/* clearfix */
.SnsPane:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.SnsPane {display:inline-block;}
* html .SnsPane {height:1%;}
.SnsPane {display:block;}
/* clearfixEND */

/* ===========================================================
 footer
=========================================================== */
#footer{clear:both;width:100%;background:#f5f5f5;padding:27px 0;border-top:1px solid #fff;line-height:1;}

#footerinner{width:960px;margin:0 auto;padding:0;text-align:left;}
#footerinner:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#footerinner{display:inline-block;}
* html #footerinner{height:1%;}
#footerinner{display:block;}

.FootPane{float:left;width:550px;}

#copyright{float:right;width:400px;font-size:79%;color:#666;text-align:right;}

ul.footnavi{margin:0;padding:0;}
ul.footnavi li{margin:0 15px 0 0;padding:0 0 0 9px;list-style-type:none;display:inline;background:url(images/footnaviArrow.gif) no-repeat 0 0.4em;}
ul.footnavi li a{color:#444;}

/* ===========================================================
 css for admin
=========================================================== */
.FileManager_LeftBox{width:200px !important;}
.FileManager_LeftBox img{height:13px !important;}
.DNNTree img{height:13px !important;}
#dnn_ctr362_FileManager_pnlFolders,
#dnn_ctr362_FileManager_pnlTreeInitScripts{height:100% !important;}




/* ===========================================================
 css for print
=========================================================== */
@media print{

body{font-family:"ヒラギノ角ゴ Pro W3","HiraginoKaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "sans-serif";}

#header,
#subheader,
#gnavi,
#skin2columnsRnavi #topcontents,
#skin2columnsLnavi #topcontents,
#skin3columns #topcontents,
#skin2columnsRnavi #contents #sidecontents,
#skin2columnsLnavi #contents #sidecontents,
#skin3columns #contents #sidecontents,
.pagetop,
#footer{display:none !important;}

body,
#skin1column,
#skin2columnsRnavi,
#skin2columnsLnavi,
#skin3columns,
#skin2columnsRnavi #contents,
#skin2columnsLnavi #contents,
#skin3columns #contents,
#skin2columnsRnavi #contents .ContentPane
#skin2columnsLnavi #contents .ContentPane
#skin3columns #contents .ContentPane{min-width:710px !important;width:710px !important;background:none;border:none !important;}

#skinIndex{min-width:960px !important;width:960px !important;border:none !important;}
#skinIndex #topcontents,
#skinIndex #topcontentsinner{background:none;border:none;}

}




